Bug 978714 - [Docs] [Admin] RHEV should log and keep track of the versions installed and upgraded
[Docs] [Admin] RHEV should log and keep track of the versions installed and u...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
x86_64 Linux
high Severity high
: ---
: 3.3.0
Assigned To: Charlie
ecs-bugs
integration
: FutureFeature
Depends On: 889271 977205
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 02:01 EDT by Tim Hildred
Modified: 2016-01-31 20:49 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 977205
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Tim Hildred 2013-07-28 22:56:20 EDT
/var/lib/ovirt-engine/setup-history.txt
Comment 4 Charlie 2013-09-25 21:10:01 EDT
Updated for build Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-web-en-US-1.0.0-1.el6eng.

Topic '/var/lib/ovirt-engine/setup-history.txt'  was added to:

16.2 Red Hat Enterprise Virtualization Manager Log Files - Table 16.2. Service Activity

Last item in table.

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#Red_Hat_Enterprise_Virtualization_Manager_Service_Activity_Log_Files

Note You need to log in before you can comment on or make changes to this bug.